@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	min-height: 450px;
}
p {
	font-size: 15px;
	line-height: 24px;
}
h1 {
    margin: 20px auto;
    line-height: 32px;
	text-align: center;
}

h2 {
	font-weight: 300;
	color: #333333;
	margin: 0 0 20px 0;
	line-height: 50px;
	background: url(/skin/images/thinline.png) left bottom no-repeat;
}
h3 {
	padding-left: 15px;
	font-size: 30px;
	line-height: 34px;
	color: #333333;
	text-transform: none;
}
#feature {
	height: 100%;
	min-height: 450px;	
}
.featuremain {
	height: 100%;
	min-height: 450px;	
}
.featureimage {
	height: 100%;
	min-height: 450px;	
}

#booking {
    top: 50%;
    margin: -100px 0 0 20px;
    bottom: auto;
    left: 50px;
}

.page-header {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-header h1 {
	margin: 0;
	text-transform: uppercase;
}
.page-header h1:before {
	display: block;
	content: 'Welcome to';
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-content {
	padding: 0;
}
.content {
	/* margin-top: 200px; */
}
.contentleft {
	position: relative;
	height: 450px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentleft .contentleft-text {
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: right;
}
.contentleft .contentleft-text p {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 0 7px rgba(0,0,0,0.75);
	letter-spacing: 2px;
}
.page-content .inner-content p {
	margin: 10px 0 0 0;
}

/* Feature content */
.feature-content {
	padding: 80px 0;
	min-height: 580px;
}

/* Featured testimonials */
.testimonials {
    background: #659217;
    text-align: center;
    color: #ffffff;
    margin: 0 0 30px 0;
    padding: 35px 0 50px 0;
}
.testimonials h3 {
    display: inline-block;
    margin: 0 0 20px 0;
    padding: 10px 20px;
    font-size: 22px;
    color: #f5e8c8;
    font-weight: 400;
    line-height: 28px;
    text-transform: none;
    background: #4d6f12;
    border-radius: 10px;
}
.testimonials .testimonial {
	padding: 0 20px;
}
.testimonials .testimonial p {
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    line-height: 20px;
    color: #ffffff;
}
.testimonials .testimonial .details {
    font-size: 20px;
}
.testimonial-image {
    position: relative;
    width: 165px;
    height: 165px;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    border-radius: 85px;
    margin: 25px auto;
    text-align: center;
}
.testimonial-content {
	position: relative;
	background: rgba(34,34,34,0.9);
	padding: 40px;
	margin-bottom: 30px;
}
.testimonial-content p, .testimonial-content ul {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 34px;
}
.testimonial-content ul {
	padding-left: 25px;
}
.testimonial-content p {
	margin: 15px 0 0 0;
}
.testimonial-content .btn {
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.faq-banner {
	background: #67747e;
	border: 5px solid #c49b1d;
	text-align: center;
}
.faq-banner p {
	margin: 0;
	font-size: 22px;
	line-height: 30px;
}
.faq-banner strong {
	font-size: 26px;
}
.faq-banner a {
	display: block;
	color: #FFFFFF;
	padding: 20px 10px;
}
.faq-banner a:hover {
	text-decoration: none;
	color: #333333;
}

/* Slider */
.slick-slider {
}
.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	bottom: 35px;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	color: #FFFFFF;
	font-size: 10px;
}
.slick-dots li.slick-active button:before {
	color: #67747e;
}

/* Special */
#special {
	position: relative;
	height: 500px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	margin-bottom: 20px;	
}
#special .text {
    float: right;
    width: 100%;
    max-width: 300px;
    background: url(/skin/images/text-bg.jpg) center center repeat;
    color: #333333;
    margin-top: 50px;
    padding: 35px 30px;
    text-align: center;
}
#special h3 {
    font-size: 30px;
    color: #333333;
    font-weight: 400;
    line-height: 32px;
    text-transform: none;
    margin: 0 auto 20px auto;
    padding: 10px 0 30px 0;
    letter-spacing: 1px;
    display: inline-block;
    position: relative;
}
#special h3::after {
	position: absolute;
	left: 50%;
	bottom: 0;
	content: " ";
	width: 70px;
	height: 1px;
	background: #aca38c;
	margin: 0 0 0 -35px;
}
#special h4 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
}
#special p {
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    margin-bottom: 10px;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
}
#special p:last-child {
	margin-bottom: 0;
}
#special  a {
	color: #333333;
}
#special strong {
	font-size: 16px;
}
#special img {
	margin: 0 auto;
}
#special .btn-primary {
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
	border: 0;
	padding: 0;
	line-height: 45px;
	width: 100%;
	margin-top: 15px;
}
#special .btn-primary.active, #special .btn-primary:active, #special .btn-primary:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
	color: #333333;
}

/* Map area */
.map-container {
	height: 400px;
}
/*
iframe {
	width: 100%;
	max-width: 700px;
	height: auto;
}
*/
.bookingbanner{
	position: relative;
	width: 100%;
	height: 512px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	margin: 0 0 20px;
	z-index: 999;
}

.bookingcontent {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 154px;
	background: #333333;
	text-align: center;
	padding: 15px 0 0 0;
}

.bookingcontent p {
	font-size: 22px;
	line-height: 34px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

.bookingcontent .btn-primary {
	font-size: 14px;
	font-weight: 600;
	line-height: 43px;
	padding: 0 25px;
}

.container.main {
	margin-top: 15px;
}

.maintext {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
}

.maintext .left p:first-of-type {
	font-style: italic;
}

.bottom-banners {
	position: relative;
	padding: 10px;
}

.bottom-banners .left,
.bottom-banners .right {
	width: 100%;
	height: 450px;
	clear: both;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}

.bottom-banners .left {
  margin: 0 0 3px 0;
}

.bottom-banners .right {

}

.bottom-banner-content {
	position: absolute;
	display: inline-block;
	bottom: 40px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	text-align: center;
}

.bottom-banner-content a {
	display: inline-block;
	background: #ffffff;
	margin: 0 auto;
	padding: 0 65px 0 30px;
	font-size: 20px;
	line-height: 57px;
	color: #659217;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
}

.blog-wrapper {
	position: relative;
	background: #f4e7c7;
	margin: 0;
	padding: 0;
}
.row.blog-row {
	background: #f4e7c7;
	padding: 10px 0 50px 0;
}

.row.blog-row div.blog-image {

}

.row.blog-row div.title a {
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #659217;
    font-weight: 700;
}

.row.blog-row div.date {
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #888888;
    font-weight: 400;
}

.row.blog-row div.summary {
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: 400;
}

.row.blog-row a.more {
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
	font-weight: 600;
    color: #659217;
    font-size: 13px;
    text-transform: none;
    background: url(/skin/images/more.png) right center no-repeat;
    padding-right: 10px;
    margin-top: 10px;
    display: inline-block;	
}

.row.blog-row div.col-md-4 {
	margin-bottom: 10px;
}
.inner-text {
    text-align: center;
    margin: 10px auto 20px auto;
}
.video {
    position: relative;
    display: block;
    float: none;
    clear: both;
    width: 100%;
    height: 620px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}
.video p {
	margin: 0;
	padding: 0;
}
.video p a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(/skin/images/icon-play.png) center center no-repeat;
	color: transparent;
}

.announcement {
	display: none;
    position: absolute;
    /* display: inline-block; */
    bottom: -185px;
    left: 0;
    width: 100%;
    height: 172px;
    margin: 0;
    padding: 20px;
    background: rgba(0,0,0,.10);
    overflow-y: auto;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.15);
}

.announcement p {
    font-size: 12px;
    font-weight: normal;
    color: #333;
    text-align: left;
    margin: 0;
    line-height: 18px;
    text-transform: none;
}

@media (min-width: 320px) {
}

@media (min-width: 480px) {
}

@media (min-width: 768px) {
	html, body {
		height: auto;
	}
	h1 {
		font-size: 32px;
	}
	h3, .h3 {
		margin: 55px 0 30px 0;
	}
	#feature {
		height: 610px;
	}
	.featuremain {
		height: 610px;
	}
	.featureimage {
		height: 610px;
	}
	.container.blog {
	    width: 100%;
    text-align: center;
	}
}

@media (min-width: 992px) {
	.content {
		margin-top: 0;
	}
	.contentleft {
		height: 700px;
	}
	.page-content {
		margin: 0;
	}
	.page-content .col-md-6 {
		padding: 0;
	}
	.contentimage {
		width: 450px;
    	float: left;
	}
	.testimonials {
		margin-bottom: 0;
	}
	.bookingbanner {
		width: 370px;
		float: left;
	}
	
	.maintext {
		float: right;
		width: 470px;
	}
	/*
	iframe {
	  margin: 0 auto;
    display: block;
    height: 400px;
	}
	*/
	.bottom-banners {
		clear: both;
	}
	
	.bottom-banners .left {
		float: left;
		margin: 0 0 0 0;
		width: calc(65% - 5px);
		clear: none;
	}
	
	.bottom-banners .right {
		float: right;
		margin: 0 0 0 0;
		width: calc(35% - 5px);
		clear: none;
	}
	.bottom-banner-content a {
	  position: absolute;
    	bottom: 20px;
	}
	.container.blog {
		width: 100%;
	}
	.video {
		margin-bottom: 0;
	}
	#special {
		margin-bottom: 0;
		margin-right: 350px;
	}
	#special .text {
		margin: 0;
		position: absolute;
		right: -350px;
		bottom: 0;
		top: 0;
		max-width: 350px;
		padding-top: 50px;	
	}
	#special h4 {
		margin-bottom: 25px;
	}
	#special .btn-primary {
		margin-top: 25px;
	}
	.col-md-5 {
		width: 100%;
		padding: 0;
	}
	.testimonial-image, .testimonials .testimonial .details,  .testimonials .testimonial p {
		position: relative;
		display: inline-block;
		float: left;		
		text-align: left;
	}
	.testimonials {
	    min-height: 370px;
	}
	.testimonials h3 {
		font-size: 30px;
		line-height: 34px;
		padding: 15px 45px;
		margin: 20px 0 20px 0;
	}
	.testimonial-image {
	    margin: 0 35px 0 0;
	}
	.testimonials .testimonial .details {
		width: calc(100% - 200px);
	}
	.testimonials .testimonial p {
		width: calc(100% - 200px);
	}
	.col-md-3 {

	}
	.blog-image {
		
	}
	.img-thumbnail {    
		padding: 0;
		height: 160px;
		width: 270px;
		border: none;
		border-radius: 0;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		-webkit-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
	.inner-text {
		background: #f0f0f0;
		text-align: left;
		padding: 20px;
		border-bottom-left-radius: 8px;
		border-bottom-right-radius: 8px;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.05);
		margin-top: 0;
	}
}
@media (min-width: 1200px) {
	h1 {
		font-size: 36px;
		margin: 40px 0 60px 0;
	}

	.content {
		position: relative;
		z-index: 99;
	}
	.contentimage {
		width: 570px;
	}
	.page-content .inner-content {

	}
	.container {
		padding: 0;
	}
	.maintext {
		width: 570px;
	}
	.container.main {
		margin-bottom: 50px;
	}

	.video {

	}
	.video p {

	}
	.video p a {

	}
	.container.blog {

	}
	.row.blog-row {
		width: 1170px;
		display: block;
		margin: 0 auto;
	}	
	.slick-list {
		width: 1170px;
		margin: 0 auto;
	}

}
@media (min-width: 1400px) {

}